Package Details: intltool-debian 0.35.0-8

Git Clone URL: https://aur.archlinux.org/intltool-debian.git (read-only, click to copy)
Package Base: intltool-debian
Description: The internationalization tool collection with RFC822 support
Upstream URL: http://www.debian.org/
Keywords: i18n intltool
Licenses: GPL
Submitter: None
Maintainer: Matr1x-101
Last Packager: Matr1x-101
Votes: 59
Popularity: 0.000493
First Submitted: 2007-09-05 17:49 (UTC)
Last Updated: 2022-07-09 15:28 (UTC)

Latest Comments

1 2 Next › Last »

fungible commented on 2022-04-19 07:28 (UTC)

@damentz

The ftp mirror works for me but I incorporated your suggestion anyway since its an https link. If it still doesn't work, I think it may be something on your end.

damentz commented on 2022-03-25 22:46 (UTC)

I get this error building package:

==> Retrieving sources...
  -> Downloading intltool-debian_0.35.0+20060710.5_all.deb...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (7) Failed to connect to ftp.debian.org port 80 after 64 ms: Connection refused
==> ERROR: Failure while downloading http://ftp.debian.org/debian/pool/main/i/intltool-debian/intltool-debian_0.35.0+20060710.5_all.deb
    Aborting...
:: Unable to build intltool-debian - makepkg exited with code: 1

The fix is to replace http://ftp.debian.org with https://deb.debian.org. In-fact, I believe it's discouraged to use the primary mirror since it's only meant for rsyncing to real mirrors, like the regionals such as ftp.<region>.debian.org. It's not surprising that it no longer works since maintainers may abuse it.

nemodf commented on 2022-01-24 19:54 (UTC)

I build this package, but when build po-debconf I get the error about miss this package

nicoulaj commented on 2018-12-16 12:14 (UTC)

I'm not sure, but the Debian FTP (http://ftp.debian.org/debian/pool/main/i/intltool-debian) contains a .4 version uploaded in 2015, and this builds the .1 version uploaded in 2006, so maybe this should be updated ?

dundee commented on 2018-01-13 19:22 (UTC)

Updated, sorry for the late response.

crave commented on 2018-01-12 17:41 (UTC)

You can replace "ftp://" with "http://" in the PKGBUILD to fix this.

DuBistKomisch commented on 2017-11-19 12:50 (UTC) (edited on 2017-11-19 12:50 (UTC) by DuBistKomisch)

The ftp address no longer works as FTP services have been shut down, see https://www.debian.org/News/2017/20170425. Simply changing to http in the PKGBUILD let me install.

dundee commented on 2015-06-01 07:38 (UTC)

Thanks, fixed.

dequis commented on 2015-05-31 22:51 (UTC)

This was generating empty packages for me, i changed ${startdir}/pkg/ into ${pkgdir} in the package() function and it worked.

dundee commented on 2015-02-03 18:20 (UTC)

Updated, thanks.